Subject: Re: [PATCH] jme: netpoll support

From: "Guo-Fu Tseng" <[email-masked]>
Date: Thu, 19 Jul 2012 10:00:10 +0800

On Wed, 18 Jul 2012 09:45:24 -0700 (PDT), David Miller wrote
> From: Lekensteyn <[email-masked]>
> Date: Tue, 17 Jul 2012 18:29:34 +0200
> 
> > From: Peter Wu <[email-masked]>
> > 
> > This patch adds the netpoll function to support netconsole. Tested and works
> > fine on my "JMC250 PCI Express Gigabit Ethernet Controller" (PCI ID 0250).
> > 
> > Signed-off-by: Peter Wu <[email-masked]>
> 
> Applied to net-next
> 
> I really wonder if this driver works on SMP systems at all.
Hi davem:

I wrote/tested this driver on SMP system at very beginning.
In face some of the design was aimed for SMP systems.
Is there any obvious bug or something I should be aware of?

Guo-Fu Tseng